=== debian/changelog ===
zabbix (1:5.0.45+dfsg-1+deb11u1) bullseye-security; urgency=medium

  * Non maintainer upload by the LTS team.
  * Updating to latest upstream LTS release of the 5.0.x series.
  * Fixing following CVES: (Closes: #1088689)
    - Backport upstream patches for:
      - CVE-2024-42330 - JS-Internal strings in HTTP headers
      - CVE-2024-42331 - potiential use after free.
      - CVE-2024-42332 - possible injection of traps in trap receiver.
      - CVE-2024-42333 - buffer over-read.
    - New patch to filter passwords from configuration exports. (CVE-2024-36464)
    - Annotate previous upload's changelog that the following CVEs have been
    fixed already: CVE 2024-22117, CVE 2024-36463 and CVE 2024-36467

 -- Tobias Frost <tobi@debian.org>  Sat, 07 Dec 2024 16:40:08 +0100

zabbix (1:5.0.44+dfsg-1+deb11u1) bullseye-security; urgency=medium

  * Non maintainer upload by the LTS team.
  * Updating to latest upstream LTS release of the 5.0.x series.
    - Updating patches that do no longer apply.
    - This upload addresses, with potential effects:
      CVE-2022-23132 - bypass file permissions check
      CVE-2022-23133 - Cross-site Scripting (XSS)
      CVE-2022-24349 - Cross-site Scripting (XSS)
      CVE-2022-24917 - Cross-site Scripting (XSS)
      CVE-2022-24918 - Cross-site Scripting (XSS)
      CVE-2022-24919 - Cross-site Scripting (XSS)
      CVE-2022-35229 - Cross-site Scripting (XSS) (Closes: #1014992)
      CVE-2022-35230 - Cross-site Scripting (XSS) (Closes: #1014994)
      CVE-2022-43515 - Improper input validation  (Closes: #1026847)
      Closes: #1055175:
        CVE-2023-29449 - Resource Exhaustion
        CVE-2023-29450 - Accessing local files
        CVE-2023-29454 - Persistent XSS
        CVE-2023-29455 - Reflected XSS
        CVE-2023-29456 - Inefficient URL schema validation
        CVE-2023-29457 - Insufficient validation of Action form input fields
        CVE-2023-29458 - Denial of Service
      Closes: #1053877:
        CVE-2023-32721 - Stored XSS
        CVE-2023-32722 - buffer overflow, potential for RCE
        CVE-2023-32724 - Remote code execution
      CVE-2023-32726 - Possible buffer overread
      CVE-2023-32727 - Code execution by authenticated, privileged user
      Closes: #1078553:
        CVE-2024-22114 - Information disclosure to unprivileged user
        CVE-2024-22116 - Code execution by authenticated, privileged user
        CVE-2024-22122 - AT(GSM) Command Injection
        CVE-2024-22123 - Information disclosure
        CVE-2024-36460 - Front-end audit log shows passwords in plaintext
        CVE-2024-36461 - Remote Code Excetution by users
      CVE-2024-22119 - Stored XSS
  * Addtiionally fixed, but not known at the time of this upload:
    - CVE-2024-22117 - DoS by Improper Input Validation
    - CVE-2024-36463 - Access to Critical Private Variable via Public Method
    - CVE-2024-36467 - Improper Authorization / Privilege Escalation
  * Enable salsa CI for LTS
  * Remove config.guess and config.sub in d/clean.
  * d/rules: usr/share/zabbix/local/app/ is no longer shipped, but needed for
    symlinking to /var/lib/zabbix/app later, so create it during the build.

 -- Tobias Frost <tobi@debian.org>  Mon, 30 Sep 2024 19:17:33 +0200
