## zabbix 5.0.46+dfsg

=== src/go/Makefile ===
--- 
+++ 
@@ -130,7 +130,7 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45/missing' aclocal-1.16
+ACLOCAL = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46/missing' aclocal-1.16
 AGENT2_CONFIG_FILE = ${prefix}/etc/zabbix_agent2.conf
 AGENT2_LDFLAGS =    
 AGENT2_LIBS =    
@@ -141,9 +141,9 @@
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 ARCH = linux
-AUTOCONF = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45/missing' autoconf
-AUTOHEADER = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45/missing' autoheader
-AUTOMAKE = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45/missing' automake-1.16
+AUTOCONF = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46/missing' autoconf
+AUTOHEADER = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46/missing' autoheader
+AUTOMAKE = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46/missing' automake-1.16
 AWK = mawk
 CC = cc
 CCDEPMODE = depmode=gcc3
@@ -174,7 +174,7 @@
 GO = 
 GOBIN = ${exec_prefix}/sbin
 GOCMD = go
-GOWORKDIR = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45/go/src/zabbix
+GOWORKDIR = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46/go/src/zabbix
 GREP = /usr/bin/grep
 ICONV_CFLAGS = 
 ICONV_LDFLAGS = 
@@ -210,7 +210,7 @@
 LIBXML2_VERSION = 
 LOAD_MODULE_PATH = ${exec_prefix}/lib/modules
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45/missing' makeinfo
+MAKEINFO = ${SHELL} '/home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46/missing' makeinfo
 MKDIR_P = /usr/bin/mkdir -p
 MYSQL_CFLAGS = 
 MYSQL_CONFIG = 
@@ -232,10 +232,10 @@
 PACKAGE = zabbix
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = Zabbix
-PACKAGE_STRING = Zabbix 5.0.45
+PACKAGE_STRING = Zabbix 5.0.46
 PACKAGE_TARNAME = zabbix
 PACKAGE_URL = 
-PACKAGE_VERSION = 5.0.45
+PACKAGE_VERSION = 5.0.46
 PATH_SEPARATOR = :
 PG_CONFIG = 
 PKG_CONFIG = 
@@ -275,7 +275,7 @@
 UNIXODBC_CFLAGS = 
 UNIXODBC_LDFLAGS = 
 UNIXODBC_LIBS = 
-VERSION = 5.0.45
+VERSION = 5.0.46
 ZBXGET_LDFLAGS =      
 ZBXGET_LIBS =      
 ZBXJS_LDFLAGS =   
@@ -285,10 +285,10 @@
 ZLIB_LIBS = 
 _libcurl_config = no
 _libnetsnmp_config = 
-abs_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45/src/go
-abs_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45/src/go
-abs_top_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45
-abs_top_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45
+abs_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46/src/go
+abs_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46/src/go
+abs_top_builddir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46
+abs_top_srcdir = /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46
 ac_ct_CC = cc
 am__include = include
 am__leading_dot = .
@@ -315,7 +315,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.45/install-sh
+install_sh = ${SHELL} /home/jenkins/workspace/zabbix-release/03-zabbix-release/zabbix-5.0.46/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
