=== debian/changelog ===
zabbix (1:5.0.46+dfsg-1+deb11u1) bullseye-security; urgency=medium

  * Non maintainer upload by the LTS team.
  * Updating to latest upstream LTS release of the 5.0.x series.
    - Refreshing patch java-gateway.patch
      (upstream embedded libs changes versions, but we are using packaged versions.)
    - Refreshing patch CVE-2024-36461.patch and CVE-2024-42331.patch due to
      upstream changes.
    - Drop CVE-2024-42330.patch, has been included in new upstream release.
  * New upstream LTS release adresses:
    - CVE-2024-36469 - user enumeration via timing attack.
    - CVE-2024-42325 - information disclosure.
  * Backport upstream fixes:
    - CVE-2024-45699 - Cross-site Scripting (XSS)
    - CVE-2024-45700 - Denial of Service 

 -- Tobias Frost <tobi@debian.org>  Sat, 19 Apr 2025 12:40:39 +0200
