=== debian/changelog ===
zabbix (1:5.0.47+dfsg-0+deb11u1) bullseye-security; urgency=medium

  * Non maintainer upload by the LTS team.
  * Fix d/watch path for LTS version
  * Updating to latest upstream LTS release of the 5.0.x series.
    - Refresh patches
    - Fix CVE-2025-27234
      Zabbix Agent 2 smartctl plugin does not properly
      sanitize smart.disk.get parameters, allowing an attacker
      to inject unexpected arguments into the smartctl command.
      This allows for remote code execution.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 20 Oct 2025 23:20:12 +0200
